body{
	font-family: 'Rubik', 'Montserrat', sans-serif;
    padding-top: 110px;

}
body.body-index{
    padding-top: 0px;
}
a{
    text-decoration: none;
}
.bg-brown{
    background-color: #c87a21!important;
}
.bg-green{
    background-color: #21c87a!important;
}
.bg-blue{
    background-color: #151b26 !important;
}
.bg-gradient{
    /*color: #ced4da;
    background-image: linear-gradient(150deg, rgba(153, 191, 115, 0.9) 0%, rgba(52, 72, 99, 0.85) 100%);
    background-image: linear-gradient(10deg, rgba(153, 191, 115, 0.9) 30%, rgba(52, 72, 99, 0.9) 50%);
    background-repeat: repeat-x;*/
    color: #fff;
    background-image: linear-gradient(20deg, #99BF73 30%, #22799f 90%);    
    background-repeat: repeat-x;
    text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.7);
}
.text-green{
    color: #21c87a!important;
}
.text-brown{
    color: #c87a21!important;
}
.btn-green{
    color: #fff;
    background-color: #21c87a;
    border-color: #21c87a;
}
.btn-green:hover {
    color: #fff;
    background-color: #1ca766;
    border-color: #1a9c5f;
}
.btn-wide{
    min-width: 10em;
    padding: 0.75em 1em;
}

.container-fluid{
	background-color: #fff;
}
.navbar{
	padding: 1.3em 0em !important;
    z-index: 2000;

}
.navbar-brand img{
	max-height: 60px;
}
.navbar-dark .academy {
    height: 20px;
    width: 84px;
    background-image: url(../images/academy-white.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
.navbar-light .academy {
    height: 20px;
    width: 84px;
    background-image: url(../images/academy.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
.navbar-dark .navbar-nav .nav-link {
    color: #fff;
}
.navbar-dark .navbar-brand{
	height: 60px;
    width: 221px;
    background-image: url(../images/sousystems-logotype-2.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
.navbar-light .navbar-brand{
	height: 60px;
    width: 221px;
    background-image: url(../images/sousystems-logotype-1.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
.navbar .nav-link {
    font-size: 1em;
    font-weight: 500;
    position: relative;
    padding-top: 1.5em;
    padding-bottom: 1.5em;
    transition: all .2s ease-in-out;
    transition-property: color;
    
}
.dropdown-item {
    font-size: .9em;
    font-weight: 500;
    padding-top: .8em;
    padding-bottom: .8em;
    transition: background-color .1s;
    
}
.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #21c87a;
}

.navbar-nav .nav-link {
    padding-right: 0;
    padding-left: 0;
}
.navbar-light .navbar-nav .nav-link {
    color: #1a2433;
}
.navbar-light .navbar-nav .nav-link i{
    color: #3d5476;
}
.navbar-light .navbar-nav .nav-item.active .nav-link,
.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link:focus i,
.navbar-light .navbar-nav .nav-link:hover i{
    color: #21c87a!important;
}

.section-top .row{
    min-height: 600px;  
}
.section-top{
    min-height: 600px;	
	background-attachment: fixed;
    background-image: url(../images/sousystems-inicio.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}



.navbar:before {
    position: absolute;
    z-index: -1;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    content: "";
    transition: opacity .15s linear;
    opacity: 0;
    border-bottom: 1px solid rgba(0,0,0,.1);
    background-color: #fff;
}
.navbar-light:before {
    opacity: 1;
}
.navbar-dark > .container {
    position: relative;
}
.navbar-dark > .container:after {
    position: absolute;
    right: 0;
    bottom: -1.25rem;
    left: 0;
    content: "";
    border-top: 1px solid hsla(0,0%,100%,.1);
}
.navbar-dark {
    color: #fff;
}

.line-top {
    top: 0;
}

.animated.icon,
.animated.heading,
.animated.content{
    -webkit-animation-duration: 2s;
    -ms-animation-duration: 2s;
    -o-animation-duration: 2s;
    animation-duration: 2s;
}
.dropdown-menu {
    padding: 0;
    border: 1px solid rgba(0,0,0,.1);
    border-radius: 0px;
}
.box-shadow-1{
    box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.5);
}
.bg-dark {
    color: #ced4da;
}
.bg-dark {
    background-color: #212529 !important;
}
.display-5{
    /*font-size: 5.5rem;
    font-weight: 300;
    line-height: 1.2;

    font-size: 4.5rem;
    font-weight: 300;
    line-height: 1.2;

    font-size: 3.5rem;
    font-weight: 300;
    line-height: 1.2;*/

    font-size: 2.5rem;
    font-weight: 300;
    line-height: 1.2;
}

.accordion-item {
    padding: 0.75rem 0;
}
.accordion-item > [data-toggle="collapse"][aria-expanded="false"] {
    opacity: .5;
}
.accordion-item > [data-toggle="collapse"][aria-expanded="false"]:hover {
    opacity: 1;
}
.accordion-item > [data-toggle="collapse"] {
    transition: margin .35s ease, opacity .35s ease;
    cursor: pointer;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.accordion-item > [data-toggle="collapse"]:hover {
    text-decoration: none;
}
.accordion-item > [data-toggle="collapse"][aria-expanded="true"] {
    margin-bottom: 0.75rem;
}
.accordion-item > [data-toggle="collapse"] h5,
.accordion-item > [data-toggle="collapse"] .h5,
.accordion-item > [data-toggle="collapse"] > * {
    margin-bottom: 0;
}
.accordion-item > [data-toggle="collapse"] i {
    transition: transform .35s ease;
}
.accordion-item > [data-toggle="collapse"][aria-expanded="true"] i {
    transform: rotate(90deg);
}
@media (min-width: 1200px){
    .dropdown-item+.dropdown-item {
        border-top: 1px solid rgba(0,0,0,.1);
    }
    .dropdown-item {
        padding-top: .8em;
        padding-bottom: .8em;
    }
}
@media (max-width: 1199.98px){
    .navbar .dropdown-menu {
        padding-top: 0;
        padding-bottom: 0;
        border: 0;
    }
}
.card-icon{
    margin-bottom: 1.5em;
}
.card-title {
    margin-bottom: .5em;
    min-height: 5em;
}
.card-tall {
    padding-top: 30%;
}

.card-body {
    position: relative;
}

.card-body {
    padding: 2em 1.5em;
    flex: 1 1 auto;
}

.text-white.text-muted {
    color: hsla(0,0%,100%,.66)!important;
}
.card-text {
    min-height: 8em;    
}


.card {
    display: block;
}

.card {
    display: flex;
}

.bg-cover {
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: cover;
}

.bg-overlay:before {
    content: "";
    background-color: rgba(0,0,0,.66);
    
}
.bg-overlay-gradient:before{
    content: "";
    background-image: linear-gradient(0deg, transparent 0%, rgba(0, 0, 0, 0.5) 100%);
    background-repeat: repeat-x;
}
.bg-overlay-gradient:before,
.bg-cover, .bg-overlay,
.bg-overlay:before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.box-shadow {
    box-shadow: 0 25px 100px -5px rgba(0,0,0,.15);
}

.padding-index-services{
    padding-top: 2em;
    padding-bottom: 4em;
}
footer{
    padding-top: 8em;
    padding-bottom: 8em;
}
.social-links,
.footer-links {
    padding-left: 0;
    list-style-type: none;
}

.footer-links>li+li {
    margin: 1em 0 0;
}

.social-links>li {
    display: inline-block;
    
}
.social-links>li+li {
    margin-left: 2em;
}


.img-effect, .img-effect>img {
    position: relative;
}
.img-effect-info-popup {
    z-index: 2;
    margin-bottom: 2em;
    padding: 2.5em 2em;
    text-align: center;
    color: #fff;
    border-radius: .5em;
    box-shadow: 0 25px 100px -5px rgba(0,0,0,.15);
}
.img-effect-info-popup-icon {
    display: inline-flex;
    width: 3.5em;
    height: 3.5em;
    margin-bottom: 1.5em;
    border-radius: 50%;
    background-color: rgba(0,0,0,.05);
    align-items: center;
    justify-content: center;
}
.img-effect>img {
    z-index: 1;
    box-shadow: 5px 10px 30px -5px rgba(0,0,0,.5);
}



.img-effect, .img-effect>img {
    position: relative;
}
.img-effect-border {
    padding-right: 20%;
    padding-left: 10%;
}
.img-effect-border:before {
    position: absolute;
    top: 75%;
    right: 10%;
    bottom: -10%;
    left: 35%;
    content: "";
    background-color: #21c87a;
    border-radius: .25rem!important;
}
.img-effect-border.brown:before{
    background-color: #c87a21;
}
.img-effect-border:after {
    position: absolute;
    top: -10%;
    right: 55%;
    bottom: 75%;
    left: 0;
    content: "";
    border: 2px solid #21c87a;    
    border-radius: .25rem!important;
}
.img-effect-border.brown:after {
    border: 2px solid #c87a21;    
}
.img-effect-dotted {
    padding: 10% 15% 0;
}
.img-effect-solid {
    padding-right: 10%;
    padding-left: 20%;
}
.img-effect-solid:before {
    position: absolute;
    top: 35%;
    right: 0;
    bottom: 10%;
    left: 0;
    content: "";
    background-color: #21c87a;
    border-radius: .25rem!important;
}
.img-effect-solid.brown:before {
    background-color: #c87a21;
}
.img-effect-dotted:before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 50%;
    left: 50%;
    content: "";
    background-image: url(../images/dot-green.png);
    background-size: .5rem;
}
.img-effect-dotted.brown:before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 50%;
    left: 50%;
    content: "";
    background-image: url(../images/dot-brown.png);
    background-size: .5rem;
}
.bg-cover {
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: cover;
}

@media (max-width: 768px){
    
    .header {
        padding-bottom: 25%;
    }

}

.header-section.nosotros{
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url(../images/sousystems-nosotros.jpg);
    background-size: cover;
}

.brand-item {
    display: block;
    padding: .5em 1.5em;
    transition: all .2s ease-in-out;
    transition-property: border-color;
    text-align: center;
    color: #828a91;
    border: 1px solid rgba(0,0,0,.1);
}

.carousel-comments .comment{
    min-height: 14em;
    font-size: .8em;
    text-align: justify;
}

.carousel-indicators .active {
    background-color: #c87a21!important;
}

.carousel-indicators li {
    background-color: #ddd!important;
}
.u-avatar {
    width: 2.5em;
    height: 2.5em;
}

.media.comment-author{
    min-height: 3.6em;
}
@media (min-width: 768px) {
    .header {
        position: relative;
        padding-bottom: 100%;
    }
	.line {
	    height: 8em;
	}
	.section {
    	padding: 8em 0;
	}
    .dropdown-item {
        padding-top: .6em;
        padding-bottom: .6em;
    }

    .card-standout {
        z-index: 1060;
        transform: scale(1.05);
        transform-origin: center center;
    }
    .footer-links {
        display: flex;
    }
    
    .footer-links>li+li {
        margin: 0 0 0 2em;
    }
    .img-effect-info {
        padding-right: 15%;
        padding-bottom: 10%;
        padding-left: 15%;
    }
    .img-effect-info-popup {
        position: absolute;
        right: 0;
        bottom: 0;
        width: 50%;
        height: auto;
        margin-bottom: 0;
    }
}






.btn-sousystems{
    color: #3d5476;
    border-color: #3d5476;
    border-radius: 1px;
}
.btn-sousystems:hover{
    color: #fff;
    background-color: #3d5476;
    border-color: #3d5476;
}
.btn-sousystems:active{
    color: #fff;
    background-color: #99c073!important;
    border-color: #99c073!important;
}
.section {
    position: relative;
    padding: 5.5em 0;
}
.line {
    position: absolute;
    left: 50%;
    height: 5.5em;
    transform: translateY(-50%);
    border-left: 2px solid #a6c885;
}

.bg-green-service{
    display: block;
    width: 100%;
    height: 150px;
    background-image: url(../images/service-green.png);
    background-position: center bottom;
    background-size: cover;
    background-repeat: no-repeat;
}
.bg-brown-service.reverse,
.bg-green-service.reverse{
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}

.bg-brown-service{
    display: block;
    width: 100%;
    height: 150px;
    background-image: url(../images/service-brown.png);
    background-position: center bottom;
    background-size: cover;
    background-repeat: no-repeat;
}
.eyebrow{
    display: inline-block;
    font-size: 1em;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 0.05em;
}

.presentation-container > * {
    position: relative;
    z-index: 5;
}

.text-shadow{
    text-shadow: 0px 0px 6px #444;

}



@-webkit-keyframes pulse-one {
  0% { 
    width: 100%; 
    height: 100%;
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% { 
    width: 125%;
    height: 125%;
    opacity: 0;
  }
}
@-moz-keyframes pulse-one {
    0% { 
        width: 100%; 
        height: 100%;
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% { 
        width: 125%;
        height: 125%;
        opacity: 0;
    }
}
@-o-keyframes pulse-one {
    0% { 
        width: 100%; 
        height: 100%;
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% { 
        width: 125%;
        height: 125%;
        opacity: 0;
    }
}
@keyframes pulse-one {
    0% { 
        width: 100%; 
        height: 100%;
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% { 
        width: 125%;
        height: 125%;
        opacity: 0;
    }
}

.title {
    letter-spacing: .1em;
    text-transform: uppercase;
}
.title:after {
    display: block;
    width: 50%;
    margin: 2em 0 2em;
    content: "";
    border-top: 2px solid #21c87a;
}

.carousel-cell {
  width: 66%;
  height: auto;
  margin-right: .5em;
  padding-top: .5em;
  padding-bottom: .5em;
  background: white;  
  border: 2px solid #21c87a;  
}

.cliente{
    height: 200px;
    width: 100%;
    display: block;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;

}
.choche{
    background-image: url(../images/choche.png);
}
.ray{
    background-image: url(../images/logotipo-tacos-ray.png);
}
.esecorporativo{
    background-image: url(../images/esecorporativo.png);   
}
/* cell number */
.carousel-cell:before {
  display: block;
  text-align: center;  
  line-height: auto;
}

.u-indicator h3{
    color: #c49e73;
}
.presentation-circle::before {
    display: block;
    content: "";
    width: 100%;
    padding-top: 100%;
}
.presentation-circle > figure::before {
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-animation: pulse-one 3s infinite;
    -moz-animation: pulse-one 3s infinite;
    -o-animation: pulse-one 3s infinite;
    animation: pulse-one 3s infinite;
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    border: 1px solid rgba(0, 0, 0, 0.1);
    z-index: -1;
    animation-timing-function: cubic-bezier(0.1, 0.2, 0.3, 1);
}

.presentation-circle {    
    position: relative;
    overflow: visible;
    width:88%;
}

.presentation-circle figure {
    margin: 0;
}

.presentation-circle > * {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.presentation-circle > figure {
    border-radius: 0.25rem;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.05);
    background-color: #fff;
}

.presentation-circle > figure {
    background-size: cover;
    background-position: center;
    border-radius: 50%;
    z-index: 10;
}

/***/



.padding-tb-1{
    padding-top: 1em;
    padding-bottom: 1em;
}
.padding-tb-2{
    padding-top: 2em;
    padding-bottom: 2em;
}
.separated {
    overflow: hidden;
}
.separated > * {
    -webkit-box-shadow: -1px -1px 0px 0px #e5e5e5;
    -moz-box-shadow: -1px -1px 0px 0px #e5e5e5;
    box-shadow: -1px -1px 0px 0px #e5e5e5;
}
.separated > *:not(:last-child) {
    margin-bottom: 0 !important;
}
.footer-brand img{
    
    width: auto;
    width: 8em;
    height: auto;

}